.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585789,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.360000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.384600px;}
.ls0{letter-spacing:9.692200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.384600px;}
.ws4{word-spacing:-1.329216px;}
.ws7{word-spacing:-0.193844px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.360000px;}
.ws8{word-spacing:0.636916px;}
.ws5{word-spacing:0.727904px;}
.ws6{word-spacing:0.772800px;}
.wsc{word-spacing:1.008000px;}
.ws3{word-spacing:1.091856px;}
.ws0{word-spacing:1.273832px;}
.ws2{word-spacing:1.606136px;}
.wsb{word-spacing:48.987148px;}
.ws9{word-spacing:84.986748px;}
.wse{word-spacing:124.973996px;}
._4{margin-left:-6.551136px;}
._0{margin-left:-3.101504px;}
._2{margin-left:-1.384600px;}
._1{width:1.455808px;}
._3{width:11.155920px;}
._b{width:51.480000px;}
._6{width:54.885544px;}
._9{width:68.256000px;}
._7{width:71.136000px;}
._8{width:78.084000px;}
._a{width:80.208000px;}
._5{width:90.885144px;}
._c{width:122.897096px;}
._10{width:132.372000px;}
._11{width:140.854104px;}
._d{width:143.136000px;}
._e{width:150.682104px;}
._f{width:162.792000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:18.000000px;}
.fs5{font-size:23.736000px;}
.fs3{font-size:27.692000px;}
.fs6{font-size:31.648000px;}
.fs7{font-size:33.600000px;}
.fs8{font-size:36.000000px;}
.fs4{font-size:47.472000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.fs2{font-size:71.208000px;}
.y0{bottom:0.000000px;}
.y3{bottom:21.384095px;}
.y2{bottom:21.503439px;}
.y8b{bottom:178.291032px;}
.y8d{bottom:178.296656px;}
.y8c{bottom:183.920185px;}
.y88{bottom:197.039879px;}
.y8a{bottom:197.045503px;}
.y89{bottom:202.669032px;}
.y85{bottom:215.788726px;}
.y87{bottom:215.794350px;}
.y86{bottom:221.417879px;}
.y82{bottom:234.537573px;}
.y84{bottom:234.543197px;}
.y18{bottom:238.176309px;}
.y83{bottom:240.166726px;}
.y17{bottom:253.007431px;}
.y7f{bottom:253.286420px;}
.y81{bottom:253.292044px;}
.y80{bottom:258.915573px;}
.y16{bottom:267.838552px;}
.y7c{bottom:272.035267px;}
.y7e{bottom:272.040891px;}
.y7d{bottom:277.664420px;}
.y15{bottom:282.669674px;}
.y79{bottom:290.784114px;}
.y7b{bottom:290.789738px;}
.y7a{bottom:296.413267px;}
.y14{bottom:297.500795px;}
.y76{bottom:309.532961px;}
.y78{bottom:309.538585px;}
.y77{bottom:315.162114px;}
.y73{bottom:328.281808px;}
.y75{bottom:328.287432px;}
.y74{bottom:333.910961px;}
.y70{bottom:347.030656px;}
.y72{bottom:347.036279px;}
.y71{bottom:352.659808px;}
.y6d{bottom:365.779503px;}
.y6f{bottom:365.785126px;}
.y6e{bottom:371.408656px;}
.y6b{bottom:384.533973px;}
.y11{bottom:387.720596px;}
.y6c{bottom:390.157503px;}
.y6a{bottom:403.743325px;}
.y69{bottom:414.557684px;}
.y10{bottom:422.406882px;}
.ye{bottom:422.413974px;}
.y68{bottom:425.372044px;}
.yf{bottom:429.822442px;}
.yd{bottom:442.714071px;}
.y67{bottom:442.867781px;}
.y64{bottom:468.426097px;}
.y66{bottom:468.431721px;}
.y65{bottom:474.055250px;}
.y61{bottom:487.174944px;}
.y63{bottom:487.180568px;}
.y62{bottom:492.804097px;}
.yc{bottom:494.031851px;}
.y5e{bottom:505.923792px;}
.y60{bottom:505.929415px;}
.y5f{bottom:511.552944px;}
.y5b{bottom:524.672639px;}
.y5d{bottom:524.678262px;}
.y5c{bottom:530.301792px;}
.yb{bottom:531.721439px;}
.y58{bottom:543.421486px;}
.y5a{bottom:543.427109px;}
.y59{bottom:549.050639px;}
.ya{bottom:553.968121px;}
.y55{bottom:562.170333px;}
.y57{bottom:562.175956px;}
.y56{bottom:567.799486px;}
.y52{bottom:580.919024px;}
.y54{bottom:580.924803px;}
.y53{bottom:586.548333px;}
.y9{bottom:591.657709px;}
.y50{bottom:599.673494px;}
.y51{bottom:605.297180px;}
.y8{bottom:613.904391px;}
.y4f{bottom:618.883002px;}
.y4e{bottom:629.697361px;}
.y4d{bottom:640.511721px;}
.y7{bottom:651.593979px;}
.y4c{bottom:658.007302px;}
.y6{bottom:673.840661px;}
.y49{bottom:686.689801px;}
.y4b{bottom:686.695425px;}
.y4a{bottom:692.318954px;}
.y46{bottom:705.438648px;}
.y48{bottom:705.444272px;}
.y47{bottom:711.067801px;}
.y43{bottom:724.187495px;}
.y45{bottom:724.193119px;}
.y44{bottom:729.816648px;}
.y40{bottom:742.936342px;}
.y42{bottom:742.941966px;}
.y41{bottom:748.565495px;}
.y3d{bottom:761.685190px;}
.y3f{bottom:761.690813px;}
.y3e{bottom:767.314342px;}
.y3a{bottom:780.434037px;}
.y3c{bottom:780.439660px;}
.y3b{bottom:786.063190px;}
.y38{bottom:799.188507px;}
.y39{bottom:804.812037px;}
.y37{bottom:818.397859px;}
.y36{bottom:829.212218px;}
.y35{bottom:840.026578px;}
.y34{bottom:857.522315px;}
.y31{bottom:883.080631px;}
.y33{bottom:883.086255px;}
.y32{bottom:888.709784px;}
.y2e{bottom:901.829478px;}
.y30{bottom:901.835102px;}
.y2f{bottom:907.458631px;}
.y2b{bottom:920.578169px;}
.y2d{bottom:920.583949px;}
.y2c{bottom:926.207322px;}
.y28{bottom:939.327173px;}
.y2a{bottom:939.332640px;}
.y29{bottom:944.956169px;}
.y25{bottom:958.076020px;}
.y27{bottom:958.081643px;}
.y26{bottom:963.705173px;}
.y22{bottom:976.824710px;}
.y24{bottom:976.830490px;}
.y23{bottom:982.453863px;}
.y1f{bottom:995.573714px;}
.y21{bottom:995.579181px;}
.y20{bottom:1001.202710px;}
.y1d{bottom:1014.328184px;}
.y1e{bottom:1019.951714px;}
.y1c{bottom:1033.537536px;}
.y1b{bottom:1044.351895px;}
.y13{bottom:1045.239832px;}
.y1a{bottom:1055.166255px;}
.y12{bottom:1067.486514px;}
.y19{bottom:1072.661992px;}
.y4{bottom:1111.314541px;}
.y5{bottom:1119.966028px;}
.y1{bottom:1184.917012px;}
.he{height:13.266000px;}
.h7{height:17.292047px;}
.h4{height:19.384400px;}
.hc{height:20.228141px;}
.ha{height:23.040609px;}
.hb{height:23.520000px;}
.hd{height:26.532000px;}
.h8{height:34.560914px;}
.h6{height:34.584094px;}
.h9{height:34.676813px;}
.h5{height:35.163586px;}
.h1{height:38.768800px;}
.h2{height:45.066752px;}
.h3{height:49.845600px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x11{left:85.904329px;}
.x1{left:88.367360px;}
.x1f{left:90.839526px;}
.x1c{left:92.442232px;}
.x18{left:100.109446px;}
.x20{left:106.196916px;}
.x21{left:109.050858px;}
.x28{left:112.215655px;}
.x2b{left:119.888180px;}
.xf{left:139.154235px;}
.x10{left:156.219295px;}
.x1e{left:161.000554px;}
.x1d{left:165.339419px;}
.xe{left:167.593048px;}
.x22{left:175.395852px;}
.x24{left:183.944525px;}
.x23{left:187.902581px;}
.x2{left:193.516738px;}
.x14{left:255.397785px;}
.x13{left:290.230837px;}
.x12{left:291.734033px;}
.x27{left:311.240351px;}
.x29{left:353.714533px;}
.x2a{left:356.568474px;}
.x2c{left:360.406533px;}
.x26{left:365.766351px;}
.x17{left:367.877938px;}
.x25{left:378.538110px;}
.x16{left:394.286604px;}
.x19{left:396.281526px;}
.x1a{left:399.135467px;}
.x1b{left:402.973526px;}
.x15{left:407.058363px;}
.x6{left:506.793252px;}
.x4{left:508.867397px;}
.x8{left:518.040310px;}
.x7{left:520.697428px;}
.x9{left:627.041337px;}
.xa{left:632.640029px;}
.xd{left:728.754270px;}
.x5{left:783.875012px;}
.xb{left:844.302803px;}
.xc{left:849.901495px;}
.x3{left:888.868805px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.307280pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.181834pt;}
.ls0{letter-spacing:8.272840pt;}
.wsa{word-spacing:-1.181834pt;}
.ws4{word-spacing:-1.134561pt;}
.ws7{word-spacing:-0.165457pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.307280pt;}
.ws8{word-spacing:0.543644pt;}
.ws5{word-spacing:0.621307pt;}
.ws6{word-spacing:0.659628pt;}
.wsc{word-spacing:0.860385pt;}
.ws3{word-spacing:0.931961pt;}
.ws0{word-spacing:1.087288pt;}
.ws2{word-spacing:1.370928pt;}
.wsb{word-spacing:41.813298pt;}
.ws9{word-spacing:72.540990pt;}
.wse{word-spacing:106.672365pt;}
._4{margin-left:-5.591765pt;}
._0{margin-left:-2.647309pt;}
._2{margin-left:-1.181834pt;}
._1{width:1.242614pt;}
._3{width:9.522208pt;}
._b{width:43.941088pt;}
._6{width:46.847912pt;}
._9{width:58.260351pt;}
._7{width:60.718594pt;}
._8{width:66.649105pt;}
._a{width:68.462059pt;}
._5{width:77.575604pt;}
._c{width:104.899613pt;}
._10{width:112.986979pt;}
._11{width:120.226934pt;}
._d{width:122.174661pt;}
._e{width:128.615687pt;}
._f{width:138.952167pt;}
.fs9{font-size:15.364017pt;}
.fs5{font-size:20.260017pt;}
.fs3{font-size:23.636686pt;}
.fs6{font-size:27.013356pt;}
.fs7{font-size:28.679498pt;}
.fs8{font-size:30.728033pt;}
.fs4{font-size:40.520033pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.fs2{font-size:60.780050pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:18.252533pt;}
.y2{bottom:18.354400pt;}
.y8b{bottom:152.181467pt;}
.y8d{bottom:152.186267pt;}
.y8c{bottom:156.986267pt;}
.y88{bottom:168.184667pt;}
.y8a{bottom:168.189467pt;}
.y89{bottom:172.989467pt;}
.y85{bottom:184.187867pt;}
.y87{bottom:184.192667pt;}
.y86{bottom:188.992667pt;}
.y82{bottom:200.191067pt;}
.y84{bottom:200.195867pt;}
.y18{bottom:203.296933pt;}
.y83{bottom:204.995867pt;}
.y17{bottom:215.956133pt;}
.y7f{bottom:216.194267pt;}
.y81{bottom:216.199067pt;}
.y80{bottom:220.999067pt;}
.y16{bottom:228.615333pt;}
.y7c{bottom:232.197467pt;}
.y7e{bottom:232.202267pt;}
.y7d{bottom:237.002267pt;}
.y15{bottom:241.274533pt;}
.y79{bottom:248.200667pt;}
.y7b{bottom:248.205467pt;}
.y7a{bottom:253.005467pt;}
.y14{bottom:253.933733pt;}
.y76{bottom:264.203867pt;}
.y78{bottom:264.208667pt;}
.y77{bottom:269.008667pt;}
.y73{bottom:280.207067pt;}
.y75{bottom:280.211867pt;}
.y74{bottom:285.011867pt;}
.y70{bottom:296.210267pt;}
.y72{bottom:296.215067pt;}
.y71{bottom:301.015067pt;}
.y6d{bottom:312.213467pt;}
.y6f{bottom:312.218267pt;}
.y6e{bottom:317.018267pt;}
.y6b{bottom:328.221467pt;}
.y11{bottom:330.941429pt;}
.y6c{bottom:333.021467pt;}
.y6a{bottom:344.617733pt;}
.y69{bottom:353.848400pt;}
.y10{bottom:360.548133pt;}
.ye{bottom:360.554187pt;}
.y68{bottom:363.079067pt;}
.yf{bottom:366.877733pt;}
.yd{bottom:377.881467pt;}
.y67{bottom:378.012667pt;}
.y64{bottom:399.828133pt;}
.y66{bottom:399.832933pt;}
.y65{bottom:404.632933pt;}
.y61{bottom:415.831333pt;}
.y63{bottom:415.836133pt;}
.y62{bottom:420.636133pt;}
.yc{bottom:421.684091pt;}
.y5e{bottom:431.834533pt;}
.y60{bottom:431.839333pt;}
.y5f{bottom:436.639333pt;}
.y5b{bottom:447.837733pt;}
.y5d{bottom:447.842533pt;}
.y5c{bottom:452.642533pt;}
.yb{bottom:453.854283pt;}
.y58{bottom:463.840933pt;}
.y5a{bottom:463.845733pt;}
.y59{bottom:468.645733pt;}
.ya{bottom:472.843083pt;}
.y55{bottom:479.844133pt;}
.y57{bottom:479.848933pt;}
.y56{bottom:484.648933pt;}
.y52{bottom:495.847200pt;}
.y54{bottom:495.852133pt;}
.y53{bottom:500.652133pt;}
.y9{bottom:505.013275pt;}
.y50{bottom:511.855200pt;}
.y51{bottom:516.655333pt;}
.y8{bottom:524.002075pt;}
.y4f{bottom:528.251600pt;}
.y4e{bottom:537.482267pt;}
.y4d{bottom:546.712933pt;}
.y7{bottom:556.172267pt;}
.y4c{bottom:561.646400pt;}
.y6{bottom:575.161067pt;}
.y49{bottom:586.128533pt;}
.y4b{bottom:586.133333pt;}
.y4a{bottom:590.933333pt;}
.y46{bottom:602.131733pt;}
.y48{bottom:602.136533pt;}
.y47{bottom:606.936533pt;}
.y43{bottom:618.134933pt;}
.y45{bottom:618.139733pt;}
.y44{bottom:622.939733pt;}
.y40{bottom:634.138133pt;}
.y42{bottom:634.142933pt;}
.y41{bottom:638.942933pt;}
.y3d{bottom:650.141333pt;}
.y3f{bottom:650.146133pt;}
.y3e{bottom:654.946133pt;}
.y3a{bottom:666.144533pt;}
.y3c{bottom:666.149333pt;}
.y3b{bottom:670.949333pt;}
.y38{bottom:682.152533pt;}
.y39{bottom:686.952533pt;}
.y37{bottom:698.548800pt;}
.y36{bottom:707.779467pt;}
.y35{bottom:717.010133pt;}
.y34{bottom:731.943733pt;}
.y31{bottom:753.759200pt;}
.y33{bottom:753.764000pt;}
.y32{bottom:758.564000pt;}
.y2e{bottom:769.762400pt;}
.y30{bottom:769.767200pt;}
.y2f{bottom:774.567200pt;}
.y2b{bottom:785.765467pt;}
.y2d{bottom:785.770400pt;}
.y2c{bottom:790.570267pt;}
.y28{bottom:801.768800pt;}
.y2a{bottom:801.773467pt;}
.y29{bottom:806.573467pt;}
.y25{bottom:817.772000pt;}
.y27{bottom:817.776800pt;}
.y26{bottom:822.576800pt;}
.y22{bottom:833.775067pt;}
.y24{bottom:833.780000pt;}
.y23{bottom:838.579867pt;}
.y1f{bottom:849.778400pt;}
.y21{bottom:849.783067pt;}
.y20{bottom:854.583067pt;}
.y1d{bottom:865.786400pt;}
.y1e{bottom:870.586400pt;}
.y1c{bottom:882.182667pt;}
.y1b{bottom:891.413333pt;}
.y13{bottom:892.171237pt;}
.y1a{bottom:900.644000pt;}
.y12{bottom:911.160037pt;}
.y19{bottom:915.577600pt;}
.y4{bottom:948.569733pt;}
.y5{bottom:955.954267pt;}
.y1{bottom:1011.393600pt;}
.he{height:11.323280pt;}
.h7{height:14.759739pt;}
.h4{height:16.545680pt;}
.hc{height:17.265861pt;}
.ha{height:19.666462pt;}
.hb{height:20.075649pt;}
.hd{height:22.646561pt;}
.h8{height:29.499692pt;}
.h6{height:29.519478pt;}
.h9{height:29.598618pt;}
.h5{height:30.014107pt;}
.h1{height:33.091361pt;}
.h2{height:38.467018pt;}
.h3{height:42.546035pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x11{left:73.324197pt;}
.x1{left:75.426533pt;}
.x1f{left:77.536667pt;}
.x1c{left:78.904667pt;}
.x18{left:85.449067pt;}
.x20{left:90.645067pt;}
.x21{left:93.081067pt;}
.x28{left:95.782400pt;}
.x2b{left:102.331333pt;}
.xf{left:118.776000pt;}
.x10{left:133.341992pt;}
.x1e{left:137.423067pt;}
.x1d{left:141.126533pt;}
.xe{left:143.050133pt;}
.x22{left:149.710267pt;}
.x24{left:157.007043pt;}
.x23{left:160.385467pt;}
.x2{left:165.177467pt;}
.x14{left:217.996436pt;}
.x13{left:247.728413pt;}
.x12{left:249.011476pt;}
.x27{left:265.661220pt;}
.x29{left:301.915333pt;}
.x2a{left:304.351333pt;}
.x2c{left:307.627333pt;}
.x26{left:312.202241pt;}
.x17{left:314.004600pt;}
.x25{left:323.103659pt;}
.x16{left:336.545888pt;}
.x19{left:338.248667pt;}
.x1a{left:340.684667pt;}
.x1b{left:343.960667pt;}
.x15{left:347.447305pt;}
.x6{left:432.576667pt;}
.x4{left:434.347067pt;}
.x8{left:442.176667pt;}
.x7{left:444.444667pt;}
.x9{left:535.215200pt;}
.xa{left:539.994000pt;}
.xd{left:622.032933pt;}
.x5{left:669.081600pt;}
.xb{left:720.660133pt;}
.xc{left:725.438933pt;}
.x3{left:758.699733pt;}
}
